# Class Plot3D.RangeChecker

java.lang.Object
uk.ac.starlink.ttools.plot.Plot3D.RangeChecker

Enclosing class:
  `Plot3D`

protected abstract static class Plot3D.RangeChecker extends Object
Interface for checking that a 3-d coordinate is in range.

Since:
  22 Nov 2005
Author:
  Mark Taylor

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`RangeChecker()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RangeChecker

protected RangeChecker()